Observation Instance
Get a list of Observation objects.
### Available end points:
- `/observations/` - Will list all Results in the database
- `/observations.json` - Will return all Results in json format. This can
also be achieved by using the accept header. `application/json`
- `/observations/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `status`
- `result_field`
- `discoveryKeywords`
- `updateFrequency`
- `nonGeographicFlag`
- `publicationState`
- `permissions`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/observations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/observations/?status=completed`
- `/observations/?results_field__dataPath__startswith=/neodc/esacci`
- `/observations/?discoveryKeywords__name=ESACCI`
- `/observations/?nonGeographicFlag=True`
Filters can be stacked to build an 'AND' relationship. E.g.
- `/observations/?publicationState__in=published,citable&nonGeographicFlag=True`
- `/observations/?publicationState__in=published,citable&discoveryKeyword__name=NDGO0003`
GET /api/v2/observations/32787/?format=api
{ "ob_id": 32787, "uuid": "41526384c3dd463eb0fc0117b87d08f6", "title": "Sentinel 3A Synthetic Aperture Radar Altimeter (SRAL) Level 1B-S data", "abstract": "This dataset contains level 1b (L1B-S) altimetry data from the Synthetic Aperture Radar Altimeter (SRAL) aboard the European Space Agency (ESA) Sentinel 3A Satellite. Sentinel 3A was launched on the 16th of February 2016. These data are fully SAR-processed and calibrated High-Resolution (HR) complex echoes arranged in stacks after slant range correction and prior to echo multi-look (multi-look processing reduces noise by averaging of adjacent pixels, and thereby reduces the standard deviation of the noise level).\r\n\r\nThe L1B-S HR product contains information from Doppler beams data. Hence, it has only been defined for the Synthetic Aperture Radar (SAR) processing chain. The Doppler beams associated with a given surface location (also called stack data) are formed through the selection of all the beams that illuminate a given surface location, and that contribute to each L1B HR waveform. Beams are the result of applying Doppler processing to the waveform bursts, which allows division of the conventional altimeter footprint into a certain number of stripes, thus creating a Delay Doppler Map (DDM). With this, contributions coming from different stripes can be identified and collected separately. When all the contributions from different bursts are collected, a stack is formed. The stack waveforms are provided in In-phase (I) and Quadrature-phase (I/Q) samples (complex waveforms) in the frequency domain. Apart from the Doppler processing, the beams of a stack have also been fully calibrated and range aligned. The L1B-S also includes characterisation parameters about the stack itself. The time tag is given at each surface location (defined throughout the L1 processing chain).\r\n\r\nData are provided by ESA and are made available via CEDA to any registered user.", "keywords": "Sentinel, Synthetic Aperture Radar Altimeter, SRAL, SAR, Sentinel3", "publicationState": "published", "dataPublishedTime": "2021-07-01T16:06:40", "doiPublishedTime": null, "updateFrequency": "continual", "status": "ongoing", "result_field": { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/32788/?format=api", "dataPath": "/neodc/sentinel3a/data/SRAL/L1_SRA_BS_/", "oldDataPath": [], "storageLocation": "internal", "storageStatus": "online", "volume": 5415290909817, "numberOfFiles": 9688, "fileFormat": "Data are provided by ESA in zipped SAFE format." }, "timePeriod": "https://api.catalogue.ceda.ac.uk/api/v2/times/9015/?format=api", "geographicExtent": "https://api.catalogue.ceda.ac.uk/api/v2/bboxes/529/?format=api", "nonGeographicFlag": false, "phenomena": [], "dataLineage": "Data collected and prepared by European Space Agency (ESA). Downloaded from the Sentinel hubs for use by the CEDA community.", "removedDataTime": null, "removedDataReason": "", "language": "English", "identifier_set": [], "projects": [ "https://api.catalogue.ceda.ac.uk/api/v2/projects/12321/?format=api" ], "observationcollection_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/32818/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/30129/?format=api" ], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/146394/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/146388/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/146389/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/146390/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/146391/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/146392/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/146393/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/146387/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/146386/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/146395/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/146396/?format=api" ], "procedureAcquisition": null, "procedureCompositeProcess": "https://api.catalogue.ceda.ac.uk/api/v2/composites/19018/?format=api", "procedureComputation": null, "permissions": [ { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/2586/?format=api", "useLimitation": null, "accessConstraints": null, "accessCategory": "public", "accessRoles": null, "label": "public: None group", "licenceURL": "https://sentinel.esa.int/documents/247904/690755/Sentinel_Data_Legal_Notice", "licenceClassifications": "any" } ], "discoveryKeywords": [ { "ob_id": 1138, "name": "NDGO0003" } ] }